{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v3.1/linux-x64",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v3.1": {},
    ".NETCoreApp,Version=v3.1/linux-x64": {
      "Quaver/0.31.3": {
        "dependencies": {
          "MonoGame.Framework.DesktopGL": "3.6.0.1625",
          "Quaver.Server.Client": "1.0.0",
          "Quaver.Shared": "1.0.0",
          "Wobble": "1.0.0",
          "ZetaIpc": "1.0.0.9",
          "runtimepack.Microsoft.NETCore.App.Runtime.linux-x64": "3.1.18"
        },
        "runtime": {
          "Quaver.dll": {}
        }
      },
      "runtimepack.Microsoft.NETCore.App.Runtime.linux-x64/3.1.18": {
        "runtime": {
          "Microsoft.CSharp.dll": {
            "assemblyVersion": "4.0.5.0",
            "fileVersion": "4.700.21.36305"
          },
          "Microsoft.VisualBasic.Core.dll": {
            "assemblyVersion": "10.0.5.0",
            "fileVersion": "4.700.21.36305"
          },
          "Microsoft.VisualBasic.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "4.700.21.36305"
          },
          "Microsoft.Win32.Primitives.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.21.36305"
          },
          "Microsoft.Win32.Registry.dll": {
            "assemblyVersion": "4.1.3.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.AppContext.dll": {
            "assemblyVersion": "4.2.2.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Buffers.dll": {
            "assemblyVersion": "4.0.5.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Collections.Concurrent.dll": {
            "assemblyVersion": "4.0.15.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Collections.Immutable.dll": {
            "assemblyVersion": "1.2.5.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Collections.NonGeneric.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Collections.Specialized.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Collections.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.ComponentModel.Annotations.dll": {
            "assemblyVersion": "4.3.1.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.ComponentModel.DataAnnotations.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.ComponentModel.EventBasedAsync.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.ComponentModel.Primitives.dll": {
            "assemblyVersion": "4.2.2.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.ComponentModel.TypeConverter.dll": {
            "assemblyVersion": "4.2.2.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.ComponentModel.dll": {
            "assemblyVersion": "4.0.4.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Configuration.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Console.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Core.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Data.Common.dll": {
            "assemblyVersion": "4.2.2.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Data.DataSetExtensions.dll": {
            "assemblyVersion": "4.0.1.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Data.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Diagnostics.Contracts.dll": {
            "assemblyVersion": "4.0.4.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Diagnostics.Debug.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Diagnostics.DiagnosticSource.dll": {
            "assemblyVersion": "4.0.5.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Diagnostics.FileVersionInfo.dll": {
            "assemblyVersion": "4.0.4.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Diagnostics.Process.dll": {
            "assemblyVersion": "4.2.2.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Diagnostics.StackTrace.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Diagnostics.TextWriterTraceListener.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Diagnostics.Tools.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Diagnostics.TraceSource.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Diagnostics.Tracing.dll": {
            "assemblyVersion": "4.2.2.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Drawing.Primitives.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Drawing.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Dynamic.Runtime.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Globalization.Calendars.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Globalization.Extensions.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Globalization.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.IO.Compression.Brotli.dll": {
            "assemblyVersion": "4.2.2.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.IO.Compression.FileSystem.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.IO.Compression.ZipFile.dll": {
            "assemblyVersion": "4.0.5.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.IO.Compression.dll": {
            "assemblyVersion": "4.2.2.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.IO.FileSystem.AccessControl.dll": {
            "assemblyVersion": "4.0.5.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.IO.FileSystem.DriveInfo.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.IO.FileSystem.Primitives.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.IO.FileSystem.Watcher.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.IO.FileSystem.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.IO.IsolatedStorage.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.IO.MemoryMappedFiles.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.IO.Pipes.AccessControl.dll": {
            "assemblyVersion": "4.0.5.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.IO.Pipes.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.IO.UnmanagedMemoryStream.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.IO.dll": {
            "assemblyVersion": "4.2.2.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Linq.Expressions.dll": {
            "assemblyVersion": "4.2.2.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Linq.Parallel.dll": {
            "assemblyVersion": "4.0.4.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Linq.Queryable.dll": {
            "assemblyVersion": "4.0.4.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Linq.dll": {
            "assemblyVersion": "4.2.2.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Memory.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Net.Http.dll": {
            "assemblyVersion": "4.2.2.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Net.HttpListener.dll": {
            "assemblyVersion": "4.0.2.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Net.Mail.dll": {
            "assemblyVersion": "4.0.2.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Net.NameResolution.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Net.NetworkInformation.dll": {
            "assemblyVersion": "4.2.2.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Net.Ping.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Net.Primitives.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Net.Requests.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Net.Security.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Net.ServicePoint.dll": {
            "assemblyVersion": "4.0.2.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Net.Sockets.dll": {
            "assemblyVersion": "4.2.2.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Net.WebClient.dll": {
            "assemblyVersion": "4.0.2.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Net.WebHeaderCollection.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Net.WebProxy.dll": {
            "assemblyVersion": "4.0.2.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Net.WebSockets.Client.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Net.WebSockets.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Net.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Numerics.Vectors.dll": {
            "assemblyVersion": "4.1.6.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Numerics.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.ObjectModel.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Private.DataContractSerialization.dll": {
            "assemblyVersion": "4.1.5.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Private.Uri.dll": {
            "assemblyVersion": "4.0.6.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Private.Xml.Linq.dll": {
            "assemblyVersion": "4.0.2.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Private.Xml.dll": {
            "assemblyVersion": "4.0.2.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Reflection.DispatchProxy.dll": {
            "assemblyVersion": "4.0.6.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Reflection.Emit.ILGeneration.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Reflection.Emit.Lightweight.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Reflection.Emit.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Reflection.Extensions.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Reflection.Metadata.dll": {
            "assemblyVersion": "1.4.5.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Reflection.Primitives.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Reflection.TypeExtensions.dll": {
            "assemblyVersion": "4.1.5.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Reflection.dll": {
            "assemblyVersion": "4.2.2.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Resources.Reader.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Resources.ResourceManager.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Resources.Writer.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Runtime.CompilerServices.Unsafe.dll": {
            "assemblyVersion": "4.0.6.0",
            "fileVersion": "0.0.0.0"
          },
          "System.Runtime.CompilerServices.VisualC.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Runtime.Extensions.dll": {
            "assemblyVersion": "4.2.2.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Runtime.Handles.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Runtime.InteropServices.RuntimeInformation.dll": {
            "assemblyVersion": "4.0.4.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Runtime.InteropServices.WindowsRuntime.dll": {
            "assemblyVersion": "4.0.4.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Runtime.InteropServices.dll": {
            "assemblyVersion": "4.2.2.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Runtime.Intrinsics.dll": {
            "assemblyVersion": "4.0.1.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Runtime.Loader.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Runtime.Numerics.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Runtime.Serialization.Formatters.dll": {
            "assemblyVersion": "4.0.4.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Runtime.Serialization.Json.dll": {
            "assemblyVersion": "4.0.5.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Runtime.Serialization.Primitives.dll": {
            "assemblyVersion": "4.2.2.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Runtime.Serialization.Xml.dll": {
            "assemblyVersion": "4.1.5.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Runtime.Serialization.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Runtime.WindowsRuntime.UI.Xaml.dll": {
            "assemblyVersion": "4.0.5.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Runtime.WindowsRuntime.dll": {
            "assemblyVersion": "4.0.15.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Runtime.dll": {
            "assemblyVersion": "4.2.2.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Security.AccessControl.dll": {
            "assemblyVersion": "4.1.3.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Security.Claims.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Security.Cryptography.Algorithms.dll": {
            "assemblyVersion": "4.3.2.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Security.Cryptography.Cng.dll": {
            "assemblyVersion": "4.3.3.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Security.Cryptography.Csp.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Security.Cryptography.Encoding.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Security.Cryptography.OpenSsl.dll": {
            "assemblyVersion": "4.1.3.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Security.Cryptography.Primitives.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Security.Cryptography.X509Certificates.dll": {
            "assemblyVersion": "4.2.2.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Security.Principal.Windows.dll": {
            "assemblyVersion": "4.1.3.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Security.Principal.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Security.SecureString.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Security.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.ServiceModel.Web.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.ServiceProcess.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Text.Encoding.CodePages.dll": {
            "assemblyVersion": "4.1.3.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Text.Encoding.Extensions.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Text.Encoding.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Text.Encodings.Web.dll": {
            "assemblyVersion": "4.0.5.1",
            "fileVersion": "4.700.21.36305"
          },
          "System.Text.Json.dll": {
            "assemblyVersion": "4.0.1.2",
            "fileVersion": "4.700.21.36305"
          },
          "System.Text.RegularExpressions.dll": {
            "assemblyVersion": "4.2.2.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Threading.Channels.dll": {
            "assemblyVersion": "4.0.2.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Threading.Overlapped.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Threading.Tasks.Dataflow.dll": {
            "assemblyVersion": "4.6.5.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Threading.Tasks.Extensions.dll": {
            "assemblyVersion": "4.3.1.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Threading.Tasks.Parallel.dll": {
            "assemblyVersion": "4.0.4.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Threading.Tasks.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Threading.Thread.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Threading.ThreadPool.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Threading.Timer.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Threading.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Transactions.Local.dll": {
            "assemblyVersion": "4.0.2.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Transactions.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.ValueTuple.dll": {
            "assemblyVersion": "4.0.5.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Web.HttpUtility.dll": {
            "assemblyVersion": "4.0.2.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Web.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Windows.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Xml.Linq.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Xml.ReaderWriter.dll": {
            "assemblyVersion": "4.2.2.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Xml.Serialization.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Xml.XDocument.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Xml.XPath.XDocument.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Xml.XPath.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Xml.XmlDocument.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Xml.XmlSerializer.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.Xml.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.700.21.36305"
          },
          "System.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.700.21.36305"
          },
          "WindowsBase.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.700.21.36305"
          },
          "mscorlib.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.700.21.36305"
          },
          "netstandard.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "4.700.21.36305"
          }
        },
        "native": {
          "SOS_README.md": {
            "fileVersion": "0.0.0.0"
          },
          "System.Globalization.Native.so": {
            "fileVersion": "0.0.0.0"
          },
          "System.IO.Compression.Native.a": {
            "fileVersion": "0.0.0.0"
          },
          "System.IO.Compression.Native.so": {
            "fileVersion": "0.0.0.0"
          },
          "System.Native.a": {
            "fileVersion": "0.0.0.0"
          },
          "System.Native.so": {
            "fileVersion": "0.0.0.0"
          },
          "System.Net.Http.Native.a": {
            "fileVersion": "0.0.0.0"
          },
          "System.Net.Http.Native.so": {
            "fileVersion": "0.0.0.0"
          },
          "System.Net.Security.Native.a": {
            "fileVersion": "0.0.0.0"
          },
          "System.Net.Security.Native.so": {
            "fileVersion": "0.0.0.0"
          },
          "System.Private.CoreLib.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.700.21.35901"
          },
          "System.Security.Cryptography.Native.OpenSsl.a": {
            "fileVersion": "0.0.0.0"
          },
          "System.Security.Cryptography.Native.OpenSsl.so": {
            "fileVersion": "0.0.0.0"
          },
          "createdump": {
            "fileVersion": "0.0.0.0"
          },
          "libclrjit.so": {
            "fileVersion": "0.0.0.0"
          },
          "libcoreclr.so": {
            "fileVersion": "0.0.0.0"
          },
          "libcoreclrtraceptprovider.so": {
            "fileVersion": "0.0.0.0"
          },
          "libdbgshim.so": {
            "fileVersion": "0.0.0.0"
          },
          "libhostfxr.so": {
            "fileVersion": "0.0.0.0"
          },
          "libhostpolicy.so": {
            "fileVersion": "0.0.0.0"
          },
          "libmscordaccore.so": {
            "fileVersion": "0.0.0.0"
          },
          "libmscordbi.so": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "HoLLy.osu.DatabaseReader/2.1.1": {
        "dependencies": {
          "osu.Shared": "1.0.2"
        },
        "runtime": {
          "lib/netstandard2.0/osu-database-reader.dll": {
            "assemblyVersion": "2.1.1.0",
            "fileVersion": "2.1.1.0"
          }
        }
      },
      "ImGui.NET/1.67.0": {
        "dependencies": {
          "System.Buffers": "4.4.0",
          "System.Numerics.Vectors": "4.4.0",
          "System.Runtime.CompilerServices.Unsafe": "4.5.0"
        },
        "runtime": {
          "lib/netstandard2.0/ImGui.NET.dll": {
            "assemblyVersion": "1.67.0.0",
            "fileVersion": "1.67.0.0"
          }
        },
        "native": {
          "runtimes/linux-x64/native/cimgui.so": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "IniFileParserStandard/1.0.1": {
        "runtime": {
          "lib/netstandard2.0/IniFileParser.dll": {
            "assemblyVersion": "1.0.1.0",
            "fileVersion": "1.0.1.0"
          }
        }
      },
      "ManagedBass/2.0.4": {
        "runtime": {
          "lib/netstandard1.4/ManagedBass.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "ManagedBass.Fx/2.0.1": {
        "dependencies": {
          "ManagedBass": "2.0.4"
        },
        "runtime": {
          "lib/netstandard1.4/ManagedBass.Fx.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Microsoft.NETCore.Platforms/3.1.0": {},
      "Microsoft.NETCore.Targets/1.1.0": {},
      "Microsoft.Win32.Registry/4.7.0": {
        "dependencies": {
          "System.Security.AccessControl": "4.7.0",
          "System.Security.Principal.Windows": "4.7.0"
        }
      },
      "Microsoft.Win32.SystemEvents/4.5.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "3.1.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Win32.SystemEvents.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.26515.6"
          }
        }
      },
      "MonoGame.Extended/1.1.0": {
        "dependencies": {
          "Newtonsoft.Json": "12.0.3-beta1"
        },
        "runtime": {
          "lib/portable-net45+win8+wpa81/MonoGame.Extended.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "MonoGame.Extended.Content.Pipeline/1.1.0": {},
      "MoonSharp/2.0.0": {
        "runtime": {
          "lib/netstandard1.6/MoonSharp.Interpreter.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.0.0"
          }
        }
      },
      "morelinq/3.3.2": {
        "runtime": {
          "lib/netstandard2.0/MoreLinq.dll": {
            "assemblyVersion": "3.3.2.0",
            "fileVersion": "3.3.2.0"
          }
        }
      },
      "Newtonsoft.Json/12.0.3-beta1": {
        "runtime": {
          "lib/netstandard2.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "12.0.0.0",
            "fileVersion": "12.0.3.23619"
          }
        }
      },
      "osu.Shared/1.0.2": {
        "runtime": {
          "lib/netstandard1.0/osu.Shared.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "RestSharp/106.12.0": {
        "runtime": {
          "lib/netstandard2.0/RestSharp.dll": {
            "assemblyVersion": "106.12.0.0",
            "fileVersion": "106.12.0.0"
          }
        }
      },
      "runtime.any.System.Runtime/4.3.0": {
        "dependencies": {
          "System.Private.Uri": "4.3.0"
        }
      },
      "runtime.debian.8-x64.runtime.native.System.Security.Cryptography.OpenSsl/4.3.0": {},
      "runtime.fedora.23-x64.runtime.native.System.Security.Cryptography.OpenSsl/4.3.0": {},
      "runtime.fedora.24-x64.runtime.native.System.Security.Cryptography.OpenSsl/4.3.0": {},
      "runtime.native.System/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "3.1.0",
          "Microsoft.NETCore.Targets": "1.1.0"
        }
      },
      "runtime.native.System.Security.Cryptography.OpenSsl/4.3.0": {
        "dependencies": {
          "runtime.debian.8-x64.runtime.native.System.Security.Cryptography.OpenSsl": "4.3.0",
          "runtime.fedora.23-x64.runtime.native.System.Security.Cryptography.OpenSsl": "4.3.0",
          "runtime.fedora.24-x64.runtime.native.System.Security.Cryptography.OpenSsl": "4.3.0",
          "runtime.opensuse.13.2-x64.runtime.native.System.Security.Cryptography.OpenSsl": "4.3.0",
          "runtime.opensuse.42.1-x64.runtime.native.System.Security.Cryptography.OpenSsl": "4.3.0",
          "runtime.osx.10.10-x64.runtime.native.System.Security.Cryptography.OpenSsl": "4.3.0",
          "runtime.rhel.7-x64.runtime.native.System.Security.Cryptography.OpenSsl": "4.3.0",
          "runtime.ubuntu.14.04-x64.runtime.native.System.Security.Cryptography.OpenSsl": "4.3.0",
          "runtime.ubuntu.16.04-x64.runtime.native.System.Security.Cryptography.OpenSsl": "4.3.0",
          "runtime.ubuntu.16.10-x64.runtime.native.System.Security.Cryptography.OpenSsl": "4.3.0"
        }
      },
      "runtime.opensuse.13.2-x64.runtime.native.System.Security.Cryptography.OpenSsl/4.3.0": {},
      "runtime.opensuse.42.1-x64.runtime.native.System.Security.Cryptography.OpenSsl/4.3.0": {},
      "runtime.osx.10.10-x64.runtime.native.System.Security.Cryptography.OpenSsl/4.3.0": {},
      "runtime.rhel.7-x64.runtime.native.System.Security.Cryptography.OpenSsl/4.3.0": {},
      "runtime.ubuntu.14.04-x64.runtime.native.System.Security.Cryptography.OpenSsl/4.3.0": {},
      "runtime.ubuntu.16.04-x64.runtime.native.System.Security.Cryptography.OpenSsl/4.3.0": {},
      "runtime.ubuntu.16.10-x64.runtime.native.System.Security.Cryptography.OpenSsl/4.3.0": {},
      "runtime.unix.System.Private.Uri/4.3.0": {
        "dependencies": {
          "runtime.native.System": "4.3.0"
        }
      },
      "runtime.unix.System.Runtime.Extensions/4.3.0": {
        "dependencies": {
          "System.Private.Uri": "4.3.0",
          "runtime.native.System": "4.3.0",
          "runtime.native.System.Security.Cryptography.OpenSsl": "4.3.0"
        }
      },
      "SharpCompress/0.22.0": {
        "dependencies": {
          "System.Text.Encoding.CodePages": "4.5.0"
        },
        "runtime": {
          "lib/netstandard2.0/SharpCompress.dll": {
            "assemblyVersion": "0.22.0.0",
            "fileVersion": "0.22.0.0"
          }
        }
      },
      "SixLabors.ImageSharp/1.0.3": {
        "runtime": {
          "lib/netcoreapp3.1/SixLabors.ImageSharp.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.3.0"
          }
        }
      },
      "sqlite-net-pcl/1.8.116": {
        "dependencies": {
          "SQLitePCLRaw.bundle_green": "2.0.6"
        },
        "runtime": {
          "lib/netstandard2.0/SQLite-net.dll": {
            "assemblyVersion": "1.8.116.0",
            "fileVersion": "1.8.116.0"
          }
        }
      },
      "SQLitePCLRaw.bundle_green/2.0.6": {
        "dependencies": {
          "SQLitePCLRaw.core": "2.0.6",
          "SQLitePCLRaw.lib.e_sqlite3": "2.0.6",
          "SQLitePCLRaw.provider.e_sqlite3": "2.0.6"
        },
        "runtime": {
          "lib/netstandard2.0/SQLitePCLRaw.batteries_v2.dll": {
            "assemblyVersion": "2.0.6.1341",
            "fileVersion": "2.0.6.1341"
          }
        }
      },
      "SQLitePCLRaw.core/2.0.6": {
        "dependencies": {
          "System.Memory": "4.5.3"
        },
        "runtime": {
          "lib/netstandard2.0/SQLitePCLRaw.core.dll": {
            "assemblyVersion": "2.0.6.1341",
            "fileVersion": "2.0.6.1341"
          }
        }
      },
      "SQLitePCLRaw.lib.e_sqlite3/2.0.6": {
        "native": {
          "runtimes/linux-x64/native/libe_sqlite3.so": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "SQLitePCLRaw.provider.e_sqlite3/2.0.6": {
        "dependencies": {
          "SQLitePCLRaw.core": "2.0.6"
        },
        "runtime": {
          "lib/netstandard2.0/SQLitePCLRaw.provider.e_sqlite3.dll": {
            "assemblyVersion": "2.0.6.1341",
            "fileVersion": "2.0.6.1341"
          }
        }
      },
      "System.Buffers/4.4.0": {},
      "System.CodeDom/4.6.0-preview.18571.3": {
        "runtime": {
          "lib/netstandard2.0/System.CodeDom.dll": {
            "assemblyVersion": "4.0.2.0",
            "fileVersion": "4.7.18.57103"
          }
        }
      },
      "System.Drawing.Common/4.5.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "3.1.0",
          "Microsoft.Win32.SystemEvents": "4.5.0"
        },
        "runtime": {
          "runtimes/unix/lib/netcoreapp2.0/System.Drawing.Common.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.26515.6"
          }
        }
      },
      "System.Management/4.6.0-preview.18571.3": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "3.1.0",
          "Microsoft.Win32.Registry": "4.7.0",
          "System.CodeDom": "4.6.0-preview.18571.3"
        },
        "runtime": {
          "lib/netstandard2.0/System.Management.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.7.18.57103"
          }
        }
      },
      "System.Memory/4.5.3": {},
      "System.Numerics.Vectors/4.4.0": {},
      "System.Private.Uri/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "3.1.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "runtime.unix.System.Private.Uri": "4.3.0"
        }
      },
      "System.Runtime/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "3.1.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "runtime.any.System.Runtime": "4.3.0"
        }
      },
      "System.Runtime.CompilerServices.Unsafe/4.5.0": {},
      "System.Runtime.Extensions/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "3.1.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0",
          "runtime.unix.System.Runtime.Extensions": "4.3.0"
        }
      },
      "System.Security.AccessControl/4.7.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "3.1.0",
          "System.Security.Principal.Windows": "4.7.0"
        }
      },
      "System.Security.Principal.Windows/4.7.0": {},
      "System.Text.Encoding.CodePages/4.5.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "3.1.0",
          "System.Runtime.CompilerServices.Unsafe": "4.5.0"
        }
      },
      "taglib-sharp-netstandard2.0/2.1.0": {
        "runtime": {
          "lib/netstandard2.0/taglib-sharp.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "2.1.0.0"
          }
        }
      },
      "UniversalThreadManagement/0.1.0": {
        "runtime": {
          "lib/netstandard2.0/UniversalThreadManagement.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "websocketsharp.core/1.0.0": {
        "runtime": {
          "lib/netstandard2.0/websocket-sharp-core.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "YamlDotNet/5.1.0": {
        "runtime": {
          "lib/netstandard1.3/YamlDotNet.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.1.0.0"
          }
        }
      },
      "z440.atl.core/3.18.0": {
        "runtime": {
          "lib/netcoreapp2.0/ATL.dll": {
            "assemblyVersion": "3.18.0.0",
            "fileVersion": "3.18.0.0"
          }
        }
      },
      "ZetaIpc/1.0.0.9": {
        "runtime": {
          "lib/netstandard2.0/ZetaIpc.dll": {
            "assemblyVersion": "1.0.0.9",
            "fileVersion": "1.0.0.9"
          }
        }
      },
      "MonoGame.Framework.DesktopGL/3.6.0.1625": {
        "dependencies": {
          "MonoGame.Extended": "1.1.0"
        },
        "runtime": {
          "MonoGame.Framework.dll": {}
        }
      },
      "Quaver.API/1.0.0": {
        "dependencies": {
          "HoLLy.osu.DatabaseReader": "2.1.1",
          "MonoGame.Extended": "1.1.0",
          "MoonSharp": "2.0.0",
          "Newtonsoft.Json": "12.0.3-beta1",
          "SixLabors.ImageSharp": "1.0.3",
          "YamlDotNet": "5.1.0",
          "sqlite-net-pcl": "1.8.116",
          "z440.atl.core": "3.18.0"
        },
        "runtime": {
          "Quaver.API.dll": {}
        }
      },
      "Quaver.Resources/1.0.0": {
        "runtime": {
          "Quaver.Resources.dll": {}
        }
      },
      "Quaver.Server.Client/1.0.0": {
        "dependencies": {
          "Newtonsoft.Json": "12.0.3-beta1",
          "Quaver.API": "1.0.0",
          "Quaver.Server.Common": "1.0.0",
          "RestSharp": "106.12.0",
          "System.Management": "4.6.0-preview.18571.3",
          "websocketsharp.core": "1.0.0"
        },
        "runtime": {
          "Quaver.Server.Client.dll": {}
        }
      },
      "Quaver.Server.Common/1.0.0": {
        "dependencies": {
          "Newtonsoft.Json": "12.0.3-beta1",
          "websocketsharp.core": "1.0.0"
        },
        "runtime": {
          "Quaver.Server.Common.dll": {}
        }
      },
      "Quaver.Shared/1.0.0": {
        "dependencies": {
          "HoLLy.osu.DatabaseReader": "2.1.1",
          "IniFileParserStandard": "1.0.1",
          "Microsoft.Win32.Registry": "4.7.0",
          "MonoGame.Framework.DesktopGL": "3.6.0.1625",
          "MoonSharp": "2.0.0",
          "Newtonsoft.Json": "12.0.3-beta1",
          "Quaver.API": "1.0.0",
          "Quaver.Resources": "1.0.0",
          "Quaver.Server.Client": "1.0.0",
          "Quaver.Server.Common": "1.0.0",
          "RestSharp": "106.12.0",
          "SQLitePCLRaw.bundle_green": "2.0.6",
          "SQLitePCLRaw.core": "2.0.6",
          "SQLitePCLRaw.lib.e_sqlite3": "2.0.6",
          "SQLitePCLRaw.provider.e_sqlite3": "2.0.6",
          "SharpCompress": "0.22.0",
          "SixLabors.ImageSharp": "1.0.3",
          "TimeAgo": "1.0.0",
          "UniversalThreadManagement": "0.1.0",
          "Wobble": "1.0.0",
          "Wobble.Extended": "1.0.0",
          "Wobble.Resources": "1.0.0",
          "morelinq": "3.3.2",
          "sqlite-net-pcl": "1.8.116",
          "taglib-sharp-netstandard2.0": "2.1.0",
          "websocketsharp.core": "1.0.0"
        },
        "runtime": {
          "Quaver.Shared.dll": {}
        }
      },
      "SpriteFontPlus/1.0.0": {
        "dependencies": {
          "MonoGame.Framework.DesktopGL": "3.6.0.1625"
        },
        "runtime": {
          "SpriteFontPlus.dll": {}
        }
      },
      "TimeAgo/1.0.0": {
        "runtime": {
          "TimeAgo.dll": {}
        }
      },
      "Wobble/1.0.0": {
        "dependencies": {
          "ImGui.NET": "1.67.0",
          "IniFileParserStandard": "1.0.1",
          "ManagedBass": "2.0.4",
          "ManagedBass.Fx": "2.0.1",
          "Microsoft.Win32.Registry": "4.7.0",
          "MonoGame.Extended": "1.1.0",
          "MonoGame.Extended.Content.Pipeline": "1.1.0",
          "MonoGame.Framework.DesktopGL": "3.6.0.1625",
          "Newtonsoft.Json": "12.0.3-beta1",
          "SpriteFontPlus": "1.0.0",
          "System.Drawing.Common": "4.5.0",
          "System.Runtime.Extensions": "4.3.0",
          "Wobble.Resources": "1.0.0"
        },
        "runtime": {
          "Wobble.dll": {}
        }
      },
      "Wobble.Extended/1.0.0": {
        "dependencies": {
          "MonoGame.Framework.DesktopGL": "3.6.0.1625",
          "Wobble": "1.0.0"
        },
        "runtime": {
          "Wobble.Extended.dll": {}
        }
      },
      "Wobble.Resources/1.0.0": {
        "runtime": {
          "Wobble.Resources.dll": {}
        }
      },
      "Steamworks.NET/13.0.0.0": {
        "runtime": {
          "Steamworks.NET.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.0.0"
          }
        }
      }
    }
  },
  "libraries": {
    "Quaver/0.31.3": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "runtimepack.Microsoft.NETCore.App.Runtime.linux-x64/3.1.18": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": ""
    },
    "HoLLy.osu.DatabaseReader/2.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-raAL+EcFsIOV8ewNdVItWz+74lyJnub/NsfrQ6xRbv3QfY/IZddzP9kcI9z38qqlpWYAPlu8AsigagkGg2qmhA==",
      "path": "holly.osu.databasereader/2.1.1",
      "hashPath": "holly.osu.databasereader.2.1.1.nupkg.sha512"
    },
    "ImGui.NET/1.67.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9rdvdUD2yVkctC0HzzLJ2znG58RnBoqlGcenIqMjWM/x0IuOOguoh+rI8WUsGFRNjkuTd+NI8tC/8+rpTAajNQ==",
      "path": "imgui.net/1.67.0",
      "hashPath": "imgui.net.1.67.0.nupkg.sha512"
    },
    "IniFileParserStandard/1.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zrGE5z8B+Vehrizg+BYysGvUZXzShMRWSgJcxljgXHt1HdwhojzmedjlxzhYiGKq1CGVxNgjd/tYjcw8Vm1H9w==",
      "path": "inifileparserstandard/1.0.1",
      "hashPath": "inifileparserstandard.1.0.1.nupkg.sha512"
    },
    "ManagedBass/2.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+jpks5wa2CAGsT/nQJiv493+KBNujreMOZ2U19r2qsddIst/TQQiueMODSOLgyncODTBIQM3mGDiCHSXXs7ACg==",
      "path": "managedbass/2.0.4",
      "hashPath": "managedbass.2.0.4.nupkg.sha512"
    },
    "ManagedBass.Fx/2.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-o5BLgxOz+8SYE8Zt2AKIKLQtxhzukTZOBpFCLwy6Yixoc0sN/AzceAYg6hB951JEYJcYMPwicL34PpluCMLkpQ==",
      "path": "managedbass.fx/2.0.1",
      "hashPath": "managedbass.fx.2.0.1.nupkg.sha512"
    },
    "Microsoft.NETCore.Platforms/3.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-z7aeg8oHln2CuNulfhiLYxCVMPEwBl3rzicjvIX+4sUuCwvXw5oXQEtbiU2c0z4qYL5L3Kmx0mMA/+t/SbY67w==",
      "path": "microsoft.netcore.platforms/3.1.0",
      "hashPath": "microsoft.netcore.platforms.3.1.0.nupkg.sha512"
    },
    "Microsoft.NETCore.Targets/1.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-aOZA3BWfz9RXjpzt0sRJJMjAscAUm3Hoa4UWAfceV9UTYxgwZ1lZt5nO2myFf+/jetYQo4uTP7zS8sJY67BBxg==",
      "path": "microsoft.netcore.targets/1.1.0",
      "hashPath": "microsoft.netcore.targets.1.1.0.nupkg.sha512"
    },
    "Microsoft.Win32.Registry/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KSrRMb5vNi0CWSGG1++id2ZOs/1QhRqROt+qgbEAdQuGjGrFcl4AOl4/exGPUYz2wUnU42nvJqon1T3U0kPXLA==",
      "path": "microsoft.win32.registry/4.7.0",
      "hashPath": "microsoft.win32.registry.4.7.0.nupkg.sha512"
    },
    "Microsoft.Win32.SystemEvents/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LuI1oG+24TUj1ZRQQjM5Ew73BKnZE5NZ/7eAdh1o8ST5dPhUnJvIkiIn2re3MwnkRy6ELRnvEbBxHP8uALKhJw==",
      "path": "microsoft.win32.systemevents/4.5.0",
      "hashPath": "microsoft.win32.systemevents.4.5.0.nupkg.sha512"
    },
    "MonoGame.Extended/1.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Qsh1+GROL/6Y9wwwsLT/t0D+GgoC0Lsy5rQZO70eLRSytEpe0OBc4EbvNCmx7wqMB6wDkhTjFo9zERJcJbmo2g==",
      "path": "monogame.extended/1.1.0",
      "hashPath": "monogame.extended.1.1.0.nupkg.sha512"
    },
    "MonoGame.Extended.Content.Pipeline/1.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GPUaZgvjqF4NU+81+5niSYSMr9PS+N8K6mTqWcnt6KT+sH+jAfuuaIDlHGo0+F69pnWeMUYIAViAtWWx+6ODdQ==",
      "path": "monogame.extended.content.pipeline/1.1.0",
      "hashPath": "monogame.extended.content.pipeline.1.1.0.nupkg.sha512"
    },
    "MoonSharp/2.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uiAcRh7d+53k3xW9pFDJfAFVw4RnjHVCJG05M3oPAVEVwPtFavhg1H/IpC6So4X1j9kJlzuLlA3OghhPcIvc5A==",
      "path": "moonsharp/2.0.0",
      "hashPath": "moonsharp.2.0.0.nupkg.sha512"
    },
    "morelinq/3.3.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MQc8GppZJLmjvcpEdf3EkC6ovsp7gRWt2e5mC7dcIOrgwSc+yjFd3JQ0iRqr3XrUT6rb/phv0IkEmBtbfVA7AQ==",
      "path": "morelinq/3.3.2",
      "hashPath": "morelinq.3.3.2.nupkg.sha512"
    },
    "Newtonsoft.Json/12.0.3-beta1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dvGx3CT9tEs9LbgyIw9MZl+sLCFa6yx1NXLKaldRk+N9BgToJpCK2PUv8z2aNbLq6ljtLS93X5gamWxs8DhdRA==",
      "path": "newtonsoft.json/12.0.3-beta1",
      "hashPath": "newtonsoft.json.12.0.3-beta1.nupkg.sha512"
    },
    "osu.Shared/1.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-U6CcqM6TviZHlubnI2Pf8DsYdEQ8px6i7i8dD0t0XiBLRlEjrSV6xC5LtU66ZIZOPAecGIq6/VZtYlNfMIpgHQ==",
      "path": "osu.shared/1.0.2",
      "hashPath": "osu.shared.1.0.2.nupkg.sha512"
    },
    "RestSharp/106.12.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-irOsQHe5nTJB0BKxGQnTX1dsgCPl5dLTxvL7gbl98JiFPiHMN4wpFyUG/66ZpaFCsIrPKh6XwozWXlwYe9JwYQ==",
      "path": "restsharp/106.12.0",
      "hashPath": "restsharp.106.12.0.nupkg.sha512"
    },
    "runtime.any.System.Runtime/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fRS7zJgaG9NkifaAxGGclDDoRn9HC7hXACl52Or06a/fxdzDajWb5wov3c6a+gVSlekRoexfjwQSK9sh5um5LQ==",
      "path": "runtime.any.system.runtime/4.3.0",
      "hashPath": "runtime.any.system.runtime.4.3.0.nupkg.sha512"
    },
    "runtime.debian.8-x64.runtime.native.System.Security.Cryptography.OpenSsl/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HdSSp5MnJSsg08KMfZThpuLPJpPwE5hBXvHwoKWosyHHfe8Mh5WKT0ylEOf6yNzX6Ngjxe4Whkafh5q7Ymac4Q==",
      "path": "runtime.debian.8-x64.runtime.native.system.security.cryptography.openssl/4.3.0",
      "hashPath": "runtime.debian.8-x64.runtime.native.system.security.cryptography.openssl.4.3.0.nupkg.sha512"
    },
    "runtime.fedora.23-x64.runtime.native.System.Security.Cryptography.OpenSsl/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+yH1a49wJMy8Zt4yx5RhJrxO/DBDByAiCzNwiETI+1S4mPdCu0OY4djdciC7Vssk0l22wQaDLrXxXkp+3+7bVA==",
      "path": "runtime.fedora.23-x64.runtime.native.system.security.cryptography.openssl/4.3.0",
      "hashPath": "runtime.fedora.23-x64.runtime.native.system.security.cryptography.openssl.4.3.0.nupkg.sha512"
    },
    "runtime.fedora.24-x64.runtime.native.System.Security.Cryptography.OpenSsl/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-c3YNH1GQJbfIPJeCnr4avseugSqPrxwIqzthYyZDN6EuOyNOzq+y2KSUfRcXauya1sF4foESTgwM5e1A8arAKw==",
      "path": "runtime.fedora.24-x64.runtime.native.system.security.cryptography.openssl/4.3.0",
      "hashPath": "runtime.fedora.24-x64.runtime.native.system.security.cryptography.openssl.4.3.0.nupkg.sha512"
    },
    "runtime.native.System/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-c/qWt2LieNZIj1jGnVNsE2Kl23Ya2aSTBuXMD6V7k9KWr6l16Tqdwq+hJScEpWER9753NWC8h96PaVNY5Ld7Jw==",
      "path": "runtime.native.system/4.3.0",
      "hashPath": "runtime.native.system.4.3.0.nupkg.sha512"
    },
    "runtime.native.System.Security.Cryptography.OpenSsl/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NS1U+700m4KFRHR5o4vo9DSlTmlCKu/u7dtE5sUHVIPB+xpXxYQvgBgA6wEIeCz6Yfn0Z52/72WYsToCEPJnrw==",
      "path": "runtime.native.system.security.cryptography.openssl/4.3.0",
      "hashPath": "runtime.native.system.security.cryptography.openssl.4.3.0.nupkg.sha512"
    },
    "runtime.opensuse.13.2-x64.runtime.native.System.Security.Cryptography.OpenSsl/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-b3pthNgxxFcD+Pc0WSEoC0+md3MyhRS6aCEeenvNE3Fdw1HyJ18ZhRFVJJzIeR/O/jpxPboB805Ho0T3Ul7w8A==",
      "path": "runtime.opensuse.13.2-x64.runtime.native.system.security.cryptography.openssl/4.3.0",
      "hashPath": "runtime.opensuse.13.2-x64.runtime.native.system.security.cryptography.openssl.4.3.0.nupkg.sha512"
    },
    "runtime.opensuse.42.1-x64.runtime.native.System.Security.Cryptography.OpenSsl/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KeLz4HClKf+nFS7p/6Fi/CqyLXh81FpiGzcmuS8DGi9lUqSnZ6Es23/gv2O+1XVGfrbNmviF7CckBpavkBoIFQ==",
      "path": "runtime.opensuse.42.1-x64.runtime.native.system.security.cryptography.openssl/4.3.0",
      "hashPath": "runtime.opensuse.42.1-x64.runtime.native.system.security.cryptography.openssl.4.3.0.nupkg.sha512"
    },
    "runtime.osx.10.10-x64.runtime.native.System.Security.Cryptography.OpenSsl/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-X7IdhILzr4ROXd8mI1BUCQMSHSQwelUlBjF1JyTKCjXaOGn2fB4EKBxQbCK2VjO3WaWIdlXZL3W6TiIVnrhX4g==",
      "path": "runtime.osx.10.10-x64.runtime.native.system.security.cryptography.openssl/4.3.0",
      "hashPath": "runtime.osx.10.10-x64.runtime.native.system.security.cryptography.openssl.4.3.0.nupkg.sha512"
    },
    "runtime.rhel.7-x64.runtime.native.System.Security.Cryptography.OpenSsl/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-nyFNiCk/r+VOiIqreLix8yN+q3Wga9+SE8BCgkf+2BwEKiNx6DyvFjCgkfV743/grxv8jHJ8gUK4XEQw7yzRYg==",
      "path": "runtime.rhel.7-x64.runtime.native.system.security.cryptography.openssl/4.3.0",
      "hashPath": "runtime.rhel.7-x64.runtime.native.system.security.cryptography.openssl.4.3.0.nupkg.sha512"
    },
    "runtime.ubuntu.14.04-x64.runtime.native.System.Security.Cryptography.OpenSsl/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ytoewC6wGorL7KoCAvRfsgoJPJbNq+64k2SqW6JcOAebWsFUvCCYgfzQMrnpvPiEl4OrblUlhF2ji+Q1+SVLrQ==",
      "path": "runtime.ubuntu.14.04-x64.runtime.native.system.security.cryptography.openssl/4.3.0",
      "hashPath": "runtime.ubuntu.14.04-x64.runtime.native.system.security.cryptography.openssl.4.3.0.nupkg.sha512"
    },
    "runtime.ubuntu.16.04-x64.runtime.native.System.Security.Cryptography.OpenSsl/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-I8bKw2I8k58Wx7fMKQJn2R8lamboCAiHfHeV/pS65ScKWMMI0+wJkLYlEKvgW1D/XvSl/221clBoR2q9QNNM7A==",
      "path": "runtime.ubuntu.16.04-x64.runtime.native.system.security.cryptography.openssl/4.3.0",
      "hashPath": "runtime.ubuntu.16.04-x64.runtime.native.system.security.cryptography.openssl.4.3.0.nupkg.sha512"
    },
    "runtime.ubuntu.16.10-x64.runtime.native.System.Security.Cryptography.OpenSsl/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VB5cn/7OzUfzdnC8tqAIMQciVLiq2epm2NrAm1E9OjNRyG4lVhfR61SMcLizejzQP8R8Uf/0l5qOIbUEi+RdEg==",
      "path": "runtime.ubuntu.16.10-x64.runtime.native.system.security.cryptography.openssl/4.3.0",
      "hashPath": "runtime.ubuntu.16.10-x64.runtime.native.system.security.cryptography.openssl.4.3.0.nupkg.sha512"
    },
    "runtime.unix.System.Private.Uri/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ooWzobr5RAq34r9uan1r/WPXJYG1XWy9KanrxNvEnBzbFdQbMG7Y3bVi4QxR7xZMNLOxLLTAyXvnSkfj5boZSg==",
      "path": "runtime.unix.system.private.uri/4.3.0",
      "hashPath": "runtime.unix.system.private.uri.4.3.0.nupkg.sha512"
    },
    "runtime.unix.System.Runtime.Extensions/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zQiTBVpiLftTQZW8GFsV0gjYikB1WMkEPIxF5O6RkUrSV/OgvRRTYgeFQha/0keBpuS0HYweraGRwhfhJ7dj7w==",
      "path": "runtime.unix.system.runtime.extensions/4.3.0",
      "hashPath": "runtime.unix.system.runtime.extensions.4.3.0.nupkg.sha512"
    },
    "SharpCompress/0.22.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6Bujm/iOJif3Q8DFYPLsoOx/I7Z/QG9z6B3ZX4wzm0HPCfmO5hksTunwWEnySftH33A6IL3fJL1zYHBvkTKkrg==",
      "path": "sharpcompress/0.22.0",
      "hashPath": "sharpcompress.0.22.0.nupkg.sha512"
    },
    "SixLabors.ImageSharp/1.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-oRmZEITad+0tL22ZfAbLps6doDV+Z0/oH0dtXLpIBwn1sgai3QxxDQPjohHiDeUp/CTzRKVrFFbc4ZITnL2UBg==",
      "path": "sixlabors.imagesharp/1.0.3",
      "hashPath": "sixlabors.imagesharp.1.0.3.nupkg.sha512"
    },
    "sqlite-net-pcl/1.8.116": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-W0NuwAOVVAR9LP4eZwNBIrim1p3EN7t8iNfSHXEhtzKAd4YyItekoQ8NyWYs4faVSrN2KZr/P5u4hycCjKKexg==",
      "path": "sqlite-net-pcl/1.8.116",
      "hashPath": "sqlite-net-pcl.1.8.116.nupkg.sha512"
    },
    "SQLitePCLRaw.bundle_green/2.0.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-w17pmy7sA8/NFgRY5yR7Au7BHmZRw6x4/zX1XnU5phuaMr7oeOvpaB6BmDZRa36dpKbEyVks0YzTeHVAA7ofGA==",
      "path": "sqlitepclraw.bundle_green/2.0.6",
      "hashPath": "sqlitepclraw.bundle_green.2.0.6.nupkg.sha512"
    },
    "SQLitePCLRaw.core/2.0.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Vh8n0dTvwXkCGur2WqQTITvk4BUO8i8h9ucSx3wwuaej3s2S6ZC0R7vqCTf9TfS/I4QkXO6g3W2YQIRFkOcijA==",
      "path": "sqlitepclraw.core/2.0.6",
      "hashPath": "sqlitepclraw.core.2.0.6.nupkg.sha512"
    },
    "SQLitePCLRaw.lib.e_sqlite3/2.0.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xlstskMKalKQl0H2uLNe0viBM6fvAGLWqKZUQ3twX5y1tSOZKe0+EbXopQKYdbjJytNGI6y5WSKjpI+kVr2Ckg==",
      "path": "sqlitepclraw.lib.e_sqlite3/2.0.6",
      "hashPath": "sqlitepclraw.lib.e_sqlite3.2.0.6.nupkg.sha512"
    },
    "SQLitePCLRaw.provider.e_sqlite3/2.0.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-peXLJbhU+0clVBIPirihM1NoTBqw8ouBpcUsVMlcZ4k6fcL2hwgkctVB2Nt5VsbnOJcPspQL5xQK7QvLpxkMgg==",
      "path": "sqlitepclraw.provider.e_sqlite3/2.0.6",
      "hashPath": "sqlitepclraw.provider.e_sqlite3.2.0.6.nupkg.sha512"
    },
    "System.Buffers/4.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-AwarXzzoDwX6BgrhjoJsk6tUezZEozOT5Y9QKF94Gl4JK91I4PIIBkBco9068Y9/Dra8Dkbie99kXB8+1BaYKw==",
      "path": "system.buffers/4.4.0",
      "hashPath": "system.buffers.4.4.0.nupkg.sha512"
    },
    "System.CodeDom/4.6.0-preview.18571.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OFMrYbP9FgYjdR5bFP24JXFideXlKdYcsBen0UPo6hvQ9OZ+ufJF+PWO8uDuhc7P9IPeupkuuowflTLaTzRCPg==",
      "path": "system.codedom/4.6.0-preview.18571.3",
      "hashPath": "system.codedom.4.6.0-preview.18571.3.nupkg.sha512"
    },
    "System.Drawing.Common/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-AiJFxxVPdeITstiRS5aAu8+8Dpf5NawTMoapZ53Gfirml24p7HIfhjmCRxdXnmmf3IUA3AX3CcW7G73CjWxW/Q==",
      "path": "system.drawing.common/4.5.0",
      "hashPath": "system.drawing.common.4.5.0.nupkg.sha512"
    },
    "System.Management/4.6.0-preview.18571.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LSyCQ6+8hhOUVLrgKHqMcI96k268RDZ/GLGl6PivyAkFyLSgkQUHn7abf2Uh0AAcIOLQnoJ2mVcsV7leFSS8MQ==",
      "path": "system.management/4.6.0-preview.18571.3",
      "hashPath": "system.management.4.6.0-preview.18571.3.nupkg.sha512"
    },
    "System.Memory/4.5.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3oDzvc/zzetpTKWMShs1AADwZjQ/36HnsufHRPcOjyRAAMLDlu2iD33MBI2opxnezcVUtXyqDXXjoFMOU9c7SA==",
      "path": "system.memory/4.5.3",
      "hashPath": "system.memory.4.5.3.nupkg.sha512"
    },
    "System.Numerics.Vectors/4.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UiLzLW+Lw6HLed1Hcg+8jSRttrbuXv7DANVj0DkL9g6EnnzbL75EB7EWsw5uRbhxd/4YdG8li5XizGWepmG3PQ==",
      "path": "system.numerics.vectors/4.4.0",
      "hashPath": "system.numerics.vectors.4.4.0.nupkg.sha512"
    },
    "System.Private.Uri/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-I4SwANiUGho1esj4V4oSlPllXjzCZDE+5XXso2P03LW2vOda2Enzh8DWOxwN6hnrJyp314c7KuVu31QYhRzOGg==",
      "path": "system.private.uri/4.3.0",
      "hashPath": "system.private.uri.4.3.0.nupkg.sha512"
    },
    "System.Runtime/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JufQi0vPQ0xGnAczR13AUFglDyVYt4Kqnz1AZaiKZ5+GICq0/1MH/mO/eAJHt/mHW1zjKBJd7kV26SrxddAhiw==",
      "path": "system.runtime/4.3.0",
      "hashPath": "system.runtime.4.3.0.nupkg.sha512"
    },
    "System.Runtime.CompilerServices.Unsafe/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YrzNWduCDHhUaSRBxHxL11UkM2fD6y8hITHis4/LbQZ6vj3vdRjoH3IoPWWC9uDXK2wHIqn+b5gv1Np/VKyM1g==",
      "path": "system.runtime.compilerservices.unsafe/4.5.0",
      "hashPath": "system.runtime.compilerservices.unsafe.4.5.0.nupkg.sha512"
    },
    "System.Runtime.Extensions/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-guW0uK0fn5fcJJ1tJVXYd7/1h5F+pea1r7FLSOz/f8vPEqbR2ZAknuRDvTQ8PzAilDveOxNjSfr0CHfIQfFk8g==",
      "path": "system.runtime.extensions/4.3.0",
      "hashPath": "system.runtime.extensions.4.3.0.nupkg.sha512"
    },
    "System.Security.AccessControl/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JECvTt5aFF3WT3gHpfofL2MNNP6v84sxtXxpqhLBCcDRzqsPBmHhQ6shv4DwwN2tRlzsUxtb3G9M3763rbXKDg==",
      "path": "system.security.accesscontrol/4.7.0",
      "hashPath": "system.security.accesscontrol.4.7.0.nupkg.sha512"
    },
    "System.Security.Principal.Windows/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ojD0PX0XhneCsUbAZVKdb7h/70vyYMDYs85lwEI+LngEONe/17A0cFaRFqZU+sOEidcVswYWikYOQ9PPfjlbtQ==",
      "path": "system.security.principal.windows/4.7.0",
      "hashPath": "system.security.principal.windows.4.7.0.nupkg.sha512"
    },
    "System.Text.Encoding.CodePages/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-S0wEUiKcLvRlkFUXca8uio1UQ5bYQzYgOmOKtCqaBQC3GR9AJjh43otcM32IGsAyvadFTaAMw9Irm6dS4Evfng==",
      "path": "system.text.encoding.codepages/4.5.0",
      "hashPath": "system.text.encoding.codepages.4.5.0.nupkg.sha512"
    },
    "taglib-sharp-netstandard2.0/2.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-w45LreEPpV/vOfgpYBI1cNqiLvj8yQ8f7kJaMYtzTAsg26ZdHWnh5vPuy2/F9tCKhmgNB0s+zOBwdcEb4qk3Tg==",
      "path": "taglib-sharp-netstandard2.0/2.1.0",
      "hashPath": "taglib-sharp-netstandard2.0.2.1.0.nupkg.sha512"
    },
    "UniversalThreadManagement/0.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UlAuu5Rhmipr2+NqDD+DNTDVjvEV1/rrNnDNo1BPn+hERUHQI1BTYm3aXk9G9R7ZNC8DSDDqGMkU7+qV5EYrtA==",
      "path": "universalthreadmanagement/0.1.0",
      "hashPath": "universalthreadmanagement.0.1.0.nupkg.sha512"
    },
    "websocketsharp.core/1.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Pdr9TtOtlaxKI6XtuHdRBrxFsBPCpqxNerAFbpdb2K7foBMYJmUOV+wqhklZilphtFjxT5zN1X6X3iyG/OovAQ==",
      "path": "websocketsharp.core/1.0.0",
      "hashPath": "websocketsharp.core.1.0.0.nupkg.sha512"
    },
    "YamlDotNet/5.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Uzm+nVlQzbZcqI0SOmm5IYbx15H4VxDwsDmYoPe/pMxabapM4BaYohTgCPuDTyESv4sSz8y+Z+cB9+8UEskxWw==",
      "path": "yamldotnet/5.1.0",
      "hashPath": "yamldotnet.5.1.0.nupkg.sha512"
    },
    "z440.atl.core/3.18.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-upWCT3X+symQqqo4cu9xAY5m1IR04O+SyyX6C5BhoVs1S+iMXyVj6ydMD0co9AJ9An1mLb3RypgxYZpzih/10A==",
      "path": "z440.atl.core/3.18.0",
      "hashPath": "z440.atl.core.3.18.0.nupkg.sha512"
    },
    "ZetaIpc/1.0.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OzWpQSOLck1vs9xcz2iiN1UbzmadFUN6EiA6b77APgyO+GHlfY5U8aqWEjcX1O1E1nSSu9vfMgX3o1YYkUmotA==",
      "path": "zetaipc/1.0.0.9",
      "hashPath": "zetaipc.1.0.0.9.nupkg.sha512"
    },
    "MonoGame.Framework.DesktopGL/3.6.0.1625": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Quaver.API/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Quaver.Resources/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Quaver.Server.Client/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Quaver.Server.Common/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Quaver.Shared/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "SpriteFontPlus/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "TimeAgo/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Wobble/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Wobble.Extended/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Wobble.Resources/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Steamworks.NET/13.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    }
  }
}